post
https://sandbox-api.helix.q2.com/card/addAccount
Add an account to a card. Can be reversed by calling /card/removeAccount. The customerId attempting to add the account must have an accessTypeCode of FULL to that account and the customer itself must have an accessTypeCode of FULL or ACCT.
Error Codes
Click to expand
| Code | Message (en-US) | Notes |
|---|---|---|
| 1-60000 | Any "Common Error Code" may occur. | See Common Error Codes |
| 150601 | Invalid CardId 0 or CustomerId 1 is not associated with the card. | |
| 150602 | CardId 0 must be unlocked to add an account. | |
| 150603 | AccountId 0 must be a Checking or Savings account. | |
| 150604 | CardId 0 already has the maximum of 4 1 accounts. | |
| 150605 | AccountId 0 is in a status of 1. Must be Open to add it to a card. | |
| 150606 | AccountId 0 is already tied to CardId 1 with a priority of 2. | |
| 150607 | New priority of 0 must be between 1 and 1. | The specified account priority cannot be greater than the current number of accounts + 1 |

